import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MasterVoltageComponent } from './master-voltage.component';

describe('MasterVoltageComponent', () => {
  let component: MasterVoltageComponent;
  let fixture: ComponentFixture<MasterVoltageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MasterVoltageComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MasterVoltageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
